.home-programme-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));
  gap: 1.25rem;
}

.home-programme-grid-item {
  position: relative;
  overflow: hidden;
  min-height: 30rem;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-align-content: flex-start;
  align-content: flex-start;
  padding: 0.5rem 1.5rem;
  flex-direction: column;
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}
.home-programme-grid-item:hover {
  cursor: pointer;
  box-shadow: 0 0 2.5rem rgba(255, 168, 0, 0.6);
}

.home-programme-grid-item .home-programme-grid-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1;
  transform: scale(1);
  position: absolute;
  inset: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

.home-programme-grid-item:hover .home-programme-grid-bg {
  transform: scale(1.06);
  opacity: 1;
}
.home-programme-grid-item .stretched-link {
  justify-self: center;
}

.home-programmes-covers .is-layout-flex {
  gap: 0 !important;
}
.home-programmes-covers h6 {
  letter-spacing: 0.18rem;
  line-height: 2.5rem;
}

.home-programme-grid-item .image-card-arrow {
  opacity: 0;
  width: 3rem;
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}
.home-programme-grid-item:hover .image-card-arrow {
  opacity: 1;
}

.box-gradient-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: -1;
  background: rgb(0, 31, 44);
  background: -moz-linear-gradient(
    0deg,
    rgba(0, 31, 44, 0.7329132336528361) 0%,
    rgba(0, 3, 34, 0) 51%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(0, 31, 44, 0.7329132336528361) 0%,
    rgba(0, 3, 34, 0) 51%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 31, 44, 0.7329132336528361) 0%,
    rgba(0, 3, 34, 0) 51%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#001f2c",endColorstr="#000322",GradientType=1);
}
/* 
.home-programme-grid-item h4,
.home-programme-grid-item h3 {
  color: #ffa800;
} */
